tasks:
  playtime:
    type: "playtime"
    minutes: 90
display:
  name: "&9Play 1 and Half Hour"
  lore-normal:
    - "&7Play 1 and Half Hour straight on this server to complete"
    - "&7this quest and earn the following rewards:"
    - ""
    - "&eRewards:"
    - "&8* &a1 Diamond Chestplate"
    - "&8* &a1 Diamond Leggings"
    - "&8* &2$&a2,000 Money"
  lore-started:
    - ""
    - "&eYour current progression:"
    - "&8* &f{playtime:progress}&8/&f90 minutes played."
  type: "BOOK"

rewards:
  - "eco give {player} 2000"
  - "minecraft:give {player} diamond_chestplate 1"
  - "minecraft:give {player} diamond_leggings 1"
  - "rawmsg {player} true &8&m---------------<n>&e&lQUEST COMPLETE<n>&7Rewards: &2$&a2,000 Money&7, &a1 Diamond Chestplate &7& 1 Diamond Leggings<n>&8&m---------------"

placeholders:
  description: "&7Play &f1 and Half Hour &7straight to this server."
  progress: " &8* &f{playtime:progress}&8/&790 Minutes Played."

options:
  category: "playtime"
  repeatable: true
  cooldown:
    enabled: true
    time: 1440
  sort-order: 4